CVE-2006-2429

2006-05-17T06:06:00
ID CVE-2006-2429
Type cve
Reporter NVD
Modified 2011-03-07T21:36:11

Description

Unspecified vulnerability in IBM WebSphere Application Server 6.0.2, 6.0.2.1, 6.0.2.3, 6.0.2.5, and 6.0.2.7 has unknown impact and remote attack vectors related to "HTTP request handlers".